	#footerbar {
	background-color: #DEDED6;
/*  font-family: Verdana, Arial, Helvetica, sans-serif; */
	font-size: 11px; 
	color: #888473; 
	height:22px;
	}
	
	#footerbar td {
		padding-right:5px;
	}
	
	a.footerlink:link		{ color: #888473; text-decoration:none; }
	a.footerlink:hover		{ color: #000; text-decoration: underline; }
	a.footerlink:visited	{ color: #888473; text-decoration: none; }
	
	#footertext {
/*		font-family: Verdana, Arial, Helvetica, sans-serif;  */
		font-size: 11px;
		color: #888473;
		line-height: 14px;
	}

	#footertext td {
		padding-left:5px;
		padding-right:5px;
	}
